=== debian/control ===
Source: python-gast
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego@moreda.io>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/serge-sans-paille/gast
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gast.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gast
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-gast
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: compatibility layer for the AST of various Python versions (Python3 version)
 Provides an homogeneous API over the Abstract Syntax Trees of various
 Python versions (including Python 2 and Python 3), which itself is
 compatible with the standard library "ast" module API.
 .
 This package contains the Python 3 version of the library.
