## python-gast 0.6.0

=== debian/changelog ===
python-gast (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0 (Closes: #1082217)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 17:44:24 +0100
