=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Diego M. Rodriguez <diego@moreda.io>
 Build-Depends:
  debhelper-compat (=13),
- dh-python,
- python3-all,
- python3-pytest,
+ dh-sequence-python3,
+ libpython3-all-dev,
+ python3-all-dev:any,
  python3-setuptools,
-Standards-Version: 4.6.0
+ python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/serge-sans-paille/gast
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gast.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gast
