=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-gast

%:
	dh $@ --buildsystem=pybuild
