## python-gast 0.7.0

=== debian/changelog ===
python-gast (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * update debian/watch to v5 format
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 21 Dec 2025 19:03:03 +0100
