=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all-dev:any,
  python3-setuptools,
  python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/serge-sans-paille/gast
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gast.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gast
