=== debian/watch ===
Version: 5

Template: GitHub
Owner: serge-sans-paille
Project: gast
